Subject: Current Enron Management Conference Agenda
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Oct 2001 15:33:26 -0700 (PDT)

Attached for your review is the current agenda for the Management Conference.  While there are a few remaining speaking slots to be filled, I wanted to give you each an opportunity to comment on it.  We plan to send an email invitation to Enron management early next week with a link to an online registration website.  The agenda will appear on the website.

Also, please note that each of you are scheduled to speak at the conference.  This is in direct response to feedback received after last year's conference that attendees want to hear more from Enron leadership.  I'll be working with Steve Kean and his team over the next few weeks to develop potential messages.  Steve, Cindy and I will schedule time with each of you to discuss proposed messages for your individual presentations.

I look forward to any feedback on the agenda.

Regards,
Terrie James
Senior Director, Public Relations
(ph) 713.853.7727
(fax) 713.646.3248
[email-masked]